br(1)

NAME
br - utility to interact with Firecracker device

SYNOPSIS
br [options] [housecode[list]] [native command] ...

DESCRIPTION
This manual page documents briefly the br command. br is a program that interacts with X10's Firecracker device allowing the user to manipulate X10 devices throughout their house/office.

OPTIONS
The programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options are included below.

-h, --help
    Show summary of options.

-v, --verbose
    Each -v will increase the verbosity.

-x, --port=PORT
    Set port to communicate with (should be the port the Firecracker module is plugged into)

-c, --house=[A-P]
    Use alternate house code for operations, default is A

-n, --on=LIST
    Turn on all devices in LIST

-f, --off=LIST
    Turn off all devices in LIST

-N, --ON
    Turn on all devices in housecode

-F, --OFF
    Turn off all devices in housecode

-d, --dim=LEVEL[,LIST]
    Dim devices in housecode [or LIST] to relative LEVEL

-B, --lamps_on
    Turn on all lamps in housecode

-D, --lamps_off
    Turn off all lamps in housecode

-r, --repeat=NUM
    Repeat commands NUM times (0 = ~forever)

AUTHOR
This manual page was written by Ashley Clark <aclark@debian.org>, for the Debian GNU/Linux system (but may be used by others).